Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-SU-2013:1600-1: moderate: update for zrtpcpp
openSUSE Security Update: update for zrtpcpp
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1600-1
Rating: moderate
References: #828028
Cross-References: CVE-2013-2221 CVE-2013-2222 CVE-2013-2223

Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:

Add cve-fixes-bnc828028.diff: backport patch for fixing
CVE-2013-2221, CVE-2013-2222, CVE-2013-2223


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2013-151

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

libzrtpcpp-1.6.0-6.1
libzrtpcpp-debuginfo-1.6.0-6.1
libzrtpcpp-debugsource-1.6.0-6.1
libzrtpcpp-devel-1.6.0-6.1


References:

http://support.novell.com/security/cve/CVE-2013-2221.html
http://support.novell.com/security/cve/CVE-2013-2222.html
http://support.novell.com/security/cve/CVE-2013-2223.html
https://bugzilla.novell.com/828028


< Previous Next >
This Thread
  • No further messages